Introduction

This course is recorded using Moodle 3.9 but you can use the same code for Moodle 3.6.2+ and Moodle 3.7+